/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
body					{ font-family: 'Trebuchet MS', Helvetica, Arial, sans-serif; }
a, a:link, a:visited	{ color: #003399; }
h1, h2, h3, h4, h5, h6  { font-family: Arial; }
table, th, td			{ border: none; }
td, tbody td			{ background: none; }
#main					{ background: #F5F5F5; padding: 10px 10px 0 10px; border: none; }
#wrapper				{ min-height: 100%; position: relative; padding: 0; }
#header					{ background: none; border-bottom: 4px solid #3366cc;}
.logo					{ max-width: 740px; padding: 6px 0 0 10px; }
#searchbar  { margin: 30px 10px 0 0; }
.searchform  { border: 2px solid #3366cc; width: 200px; }
.searchform .s  { width: 160px; background: #fff; }
#nav  { font-family: Arial; background: none; }
#nav .sf-menu a  { display: block; text-decoration: none; padding: 8px 12px 11px; color: #000066; font-size: 14px; }
#nav .sf-menu ul li  { border-style: none; border-top: 1px #d6d6ff solid; margin-top: 0; }
#nav .sf-menu a:hover, #nav .sf-menu li:hover, #nav .sf-menu li.sfHover, #nav .sf-menu ul li  { background: #EFEFEF; color: #000099; }
#nav .sf-menu ul a:hover, #nav .sf-menu ul li.sfHover, #nav .sf-menu ul li:hover { color: #373331; background: #FFF; }
#nav .sf-menu ul li.sfHover a.sf-with-ul { color: #373331; }
#nav .sf-sub-indicator { display: none; }

/* featured slideshow */
#featured-slideshow		{ font-family: Arial; border: 1px solid #d3d1c7; margin: 0 5px 0 5px; padding: 0 0 0 10px; }
.featured-entry  { background: url(images/slideshow-bg.jpg) repeat-x; width: 600px; padding: 5px 20px 5px 20px; display: block; color: #000; font-weight: 700; opacity: 0.8; margin: 0; }
.featured-entry .entry-title	{ color: #000066; font-size: 18px; font-weight: 700; }

.posts-default .entry  { font-size: 10px; }
.posts-default .entry-comments { display: none; }
.posts-default .entry-title	{ font-weight: 700; font-size: 12px; }
.posts-quick .entry-info { display: none; }
.posts-quick .quick-read-more { display: none; }
.posts-default .entry-meta { display: none; }
.posts-line .entry-comments	{ display: none; }
.home-title { font-family: Arial; }
.single .post .entry-title, .single-post .entry-title	{ padding-bottom: 10px; }
.entry-content  { font-size: 13px; line-height: 1.6em; }
.widget-aff { font: 13px Arial; color: #003399; font-weight: bold; padding: 5px 0 5px 0; }
.widget-aff a:link, a:visited { opacity: 0.8; }
.widget-aff a:hover { opacity: 1; }

#footer				{ font-family: Arial; margin: 0 auto; background: #F5F5F5; border: none; }
#footer .widgetcontainer	{ margin-right: 0; background: none; padding: 5px 0 0 10px; }
#footer .widgetcontainer a { font-weight: normal; }
.footer-sidebar-container  { background: none; margin: 0; border-top: 1px solid #CCC ; border-bottom: none; padding-top: 10px; }
#footer .widgetcontent	{ font-size: 11px; }
#footer .footer-message	{ display: none; }
.footer-sidebar		{ overflow: hidden; float: left; margin: 0; padding: 0; }
.footer-sidebar a:hover { color: #222; }